@charset "Shift_JIS";
a:link,a:visited,a:hover,a:active,a:focus{color: #3489A4;}

/*toggle-cancel*/
.toggleTrigger{padding-left: 0;color: #333333;}

/*section*/
.ownerFaqSection {
	display: none;
}


/*-------------------------------------------
/ownernet/ownernet/faq.html
-------------------------------------------*/
/*heading*/
h1{
	padding: 80px 0;
	margin-bottom: 55px;
	background-color: #0C3D68;
	color: #FFFFFF;
}
h1 span{
	display: block;
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	font-size: 40px;
	font-size: 4.0rem;
	font-weight: bold;
}
.faq-heading02 {
	margin-top: 30px;
	border-bottom: solid 1px #bfbfbf;
}
.faq-heading02 .faq-heading02Title {
	padding: 8px 0;
	font-size: 2.6rem;
	font-weight: bold;
}
.if-mainLead{
	font-size: 20px;
	font-size: 2.0rem;
	line-height: 1.9;
}
.faq-button{
	display: flex;
	justify-content: center;
	margin-top: 58px;
}
.tellnm-large{
	font-size: 5.0rem;
}
/*button*/
.faq-button .faq-buttonType{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: column;
	position: relative;
	padding: 0 10px 0 10px;
	width: 400px;
	min-height: 60px;
	background-color: #3489a4;
	border-radius: 10px;
	text-decoration: none;
	color: #fff;
	font-size: 1.8rem;
	transition: all 0.1s ease-out;
}
.faq-button .faq-buttonType::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 4px;
	margin-top: -8px;
	width: 17px;
	height: 20px;
	background: url("/ownernet/img-files/faq_ic10.png") no-repeat;
}
.faq-buttonWrap{
	display: flex;
	flex-flow: row wrap;
}
.faq-buttonWrap .faq-button a:hover{
	opacity: 0.7;
}
.faq-buttonWrap > .faq-button{
	width: calc(25% - (60px / 4));
	margin-top: 20px;
	margin-left: 20px;
}
.faq-buttonWrap > .faq-button:not([data-width-pc="50%"]):nth-child(4n+1){
	margin-left: 0;
}
.faq-buttonWrap > .faq-button[data-width-pc="50%"]{
	width: calc(50% - (20px / 2));
}
.faq-buttonWrap > .faq-button[data-width-pc="50%"]:nth-child(2n+1){
	margin-left: 0;
}
.faq-button .faq-buttonTypeAnc{
	display: flex;
	justify-content: center;
	align-items: center;
	color: #000;
	background-color: #e8e8e8;
	text-align: center;
	min-height: 77px;
	text-decoration: none;
	font-size: 1.8rem;
	position: relative;
	border-radius: 10px;
	width: 100%;
	padding: 10px 34px;
}
.faq-button .faq-buttonTypeAnc::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -5px;
	width: 17px;
	height: 20px;
	background: url("/ownernet/img-files/faq_ic11.png") no-repeat;
}
/* inquiry */
.faq-inquiry {
	align-items: center;
	margin-top: 20px;
}
.faq-inquiry .faq-inquiryHead {
	width: calc(50% - 1px);
	padding-right: 60px;
	text-align: right;
}
.faq-inquiry .faq-inquiryHead >:first-child {
	margin-top: 0 !important;
}

.faq-inquiry .faq-inquiryBody{
	text-align: center;
}
.faq-inquiry .faq-inquiryTitle {
	margin-top: 20px;
	font-size: 3.3rem;
	font-weight: bold;
}
.faq-inquiry .faq-inquiryLead {
	margin-top: 20px;
	font-size: 2.2rem;
	font-weight: bold;
}
.faq-inquiry .faq-inquiryText {
	margin-top: 10px;
	font-size: 1.7rem;
}
.faq-inquiry .faq-inquiryTel {
	margin-top: 5px;
}
.faq-inquiry .faq-inquiryTel a {
	font-size: 5rem;
	color: #021729;
	font-weight: bold;
	text-decoration: none;
}

.ownerFaqNoteText {
	position: relative;
	margin-top: 5px;
	padding-left: 16px;
	font-size: 1.6rem;
}
.ownerFaqNoteText.type02 {
	color: #CA3737;
}
.ownerFaqNoteText > .mark {
	position: absolute;
	top: 0;
	left: 0;
}
.ownerFaqNoteText02 {
	position: relative;
	margin-top: 1.2em;
	padding-left: 16px;
	font-size: 1.6rem;
}
.ownerFaqNoteText02 > .mark {
	position: absolute;
	top: 0;
	left: 0;
}
.ownerFaqLinkText {
	margin-top: 15px;
}
.ownerFaqLinkText a {
	font-size: 1.8rem;
	color: #3489a4;
}
.ownerFaqLinkText a.modal {
	position: relative;
	padding-right: 25px;
	font-size: 2.0rem;
}
.ownerFaqLinkText a.modal::after {
	content: '';
	position: absolute;
	bottom: 6px;
	right: 0;
	width: 18px;
	height: 18px;
	background: url(/ownernet/img-files/faq_ic02.png) no-repeat 0 0 / cover;
}
/* accordion */
.ownerFaqAccordionWrap {
	margin-top: 20px;
}
.ownerFaqAccordion {
	position: relative;
	min-height: 71px;
}
.ownerFaqAccordion::before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background-size: 6px 1px;
	background-image: linear-gradient(to right, #333, #333 4px, transparent 4px, transparent 6px);
	background-repeat: repeat-x;
}
.ownerFaqAccordion .ownerFaqAccordionHead {
	display: block;
	position: relative;
	padding: 21px 60px 20px 0;
	font-size: 2rem;
	color: #021729;
	text-decoration: none;
}
.ownerFaqAccordion .ownerFaqAccordionHead::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	width: 44px;
	height: 44px;
	margin-top: -22px;
	background: url("/ownernet/img-files/faq_ic08.png") no-repeat 0 0 / cover;
	transition: all 0.3s ease-out;
}
.ownerFaqAccordion .ownerFaqAccordionHead.open::after {
	transform: scale(1 , -1);
}
.ownerFaqAccordion .ownerFaqAccordionBody {
	position: relative;
	padding: 20px 60px 20px 0;
}
.ownerFaqAccordion .ownerFaqAccordionBody >:first-child {
	margin-top: 0 !important;
}
.ownerFaqAccordion .ownerFaqAccordionText {
	margin-top: 1.2em;
	font-size: 2rem;
}
.ownerFaqAccordion .ownerFaqAccordionText .specify {
	display: inline-block;
	width: 165px;
}
.ownerFaqAccordion .ownerFaqAccordionList {
	margin-top: 10px;
}
.ownerFaqAccordion .ownerFaqAccordionList > li {
	position: relative;
	padding-left: 18px;
	font-size: 2rem;
}
.ownerFaqAccordion .ownerFaqAccordionList > li > .mark {
	position: absolute;
	top: 0;
	left: 0;
}
.ownerFaqAccordionWrap.type-faq .ownerFaqAccordion .ownerFaqAccordionHead {
	padding-left: 60px;
}
.ownerFaqAccordionWrap.type-faq .ownerFaqAccordion .ownerFaqAccordionHead::before {
	content: '';
	position: absolute;
	top: 15px;
	left: 0;
	width: 40px;
	height: 40px;
	background: url("/ownernet/img-files/faq_ic06.jpg") no-repeat 0 0 / cover;
}
.ownerFaqAccordionWrap.type-faq .ownerFaqAccordion .ownerFaqAccordionBody {
	padding-left: 60px;
}
.ownerFaqAccordionWrap.type-faq .ownerFaqAccordion .ownerFaqAccordionBody::before {
	content: '';
	position: absolute;
	top: 14px;
	left: 0;
	width: 40px;
	height: 40px;
	background: url("/ownernet/img-files/faq_ic07.jpg") no-repeat 0 0 / cover;
}

.ownerFaqFeaturesList {
	margin-top: 15px;
}
.ownerFaqFeaturesList > li {
	position: relative;
	padding-left: 18px;
	font-size: 1.8rem;
}
.ownerFaqFeaturesList > li::before {
	content: '';
	position: absolute;
	top: 9px;
	left: 0;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: #8c8c8c;
}
.ownerFaqFeaturesList > li > .title {
	display: inline-block;
	width: 108px;
}
.ownerFaqFeaturesList > li + li {
	margin-top: 5px;
}
.ownerFaqFeaturesNoteList {
	margin-top: 5px;
}
.ownerFaqFeaturesNoteList > li {
	position: relative;
	padding-left: 18px;
	font-size: 1.6rem;
}
.ownerFaqFeaturesNoteList > li > .mark {
	position: absolute;
	top: 0;
	left: 0;
}
.ownerFaqFeaturesNoteList > li + li {
	margin-top: 5px;
}
.ownerFaqBlankLink {
	margin-top: 1.2em;
}
.ownerFaqBlankLink a {
	position: relative;
	padding-right: 22px;
	font-size: 2.0rem;
}
.ownerFaqBlankLink > a::after {
	content: '';
	position: absolute;
	bottom: 8px;
	right: 0;
	width: 17px;
	height: 14px;
	background: url("/ownernet/img-files/faq_ic04.png") no-repeat 0 0 / cover;
}
.ownerFaqNumList {
	margin-top: 1em;
}
.ownerFaqListNest {
	font-weight: normal;
}
.ownerFaqNumList > li {
	font-size: 2.0rem;
	padding-left: 2.7em;
	position: relative;
}
.ownerFaqNumList > li + li {
	margin-top: 1em;
}
.ownerFaqNumList > li > .num {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.ownerFaqNumList02 {
	margin-top: 1em;
}
.ownerFaqNumList02 > li {
	position: relative;
}
.ownerFaqNumList02 > li {
	font-size: 2.0rem;
	padding-left: 1.2em;
}
.ownerFaqNumList02 > li > .num {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.ownerFaqListText {
	margin-top: 5px;
}
/* modal */
.modalInlineWrapper {
	display: none;
}
#cboxContent {
	overflow: visible !important;
}
#colorbox #cboxLoadedContent {
	overflow: auto !important;
	overflow-x: hidden !important;
}
#cboxClose {
	display: block;
	position: absolute;
	top: -20px !important;
	bottom: auto !important;
	right: -20px !important;
	background: url(/ownernet/common-files/img/com_close_ic04.png) no-repeat 0 0 !important;
	width: 48px !important;
	height: 48px !important;
	text-indent: -9999px;
}
#cboxClose:hover {
	background: url(/ownernet/common-files/img/com_close_ic04.png) no-repeat 0 0;
}
#cboxContent {
	max-width: 1100px;
}
.modalContents {
	width: 100%;
	padding: 40px 30px;
}
.modalContents >:first-child {
	margin-top: 0 !important;
}
.ModalInner .btnLink01.cb_close {
	margin-top: 40px;
}
.ModalInner .cb_close a:after {
	right: 10px;
	height: 14px;
	width: 14px;
	margin-top: -7px;
	background-image: url(/ownernet/common-files/img/com_close_ic01.png);
}
.cb_close a {
	text-decoration: none;
}
.ownerModalTitle {
	margin-top: 30px;
	font-size: 2.6rem;
	color: #0c3d68;
	font-weight: bold;
}
.ownerModalText {
	margin-top: 20px;
	font-size: 1.6rem;
}
.ownerModalText02 {
	font-size: 2.2rem;
	font-weight: bold;
	text-align: center;
}
.ownerModalNoteText {
	position: relative;
	margin-top: 15px;
	padding-left: 16px;
	font-size: 1.6rem;
}
.ownerModalNoteText > .mark {
	position: absolute;
	top: 0;
	left: 0;
}
.ownerModalImage {
	margin-top: 20px;
}
.ownerModalCloseButton {
	margin-top: 20px;
	text-align: center;
}
.ownerModalCloseButton a {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	min-width: 300px;
	min-height: 50px;
	padding: 5px 20px;
	border-bottom: 2px solid #a5a5a5;
	border-radius: 10px;
	background-color: #e6e6e6;
	text-align: center;
	font-size: 2rem;
	color: #131314;
	line-height: 1.4;
	text-decoration: none;
}
.ownerModalCloseButton a:hover {
	opacity: 0.7;
}

/* PcOnly[_ */
#modalPcOnly .unit {
	background: #fff;
	width: 1080px;
	max-width: 100%;
	padding: 40px 30px;
  }
  #modalPcOnly .text {
	font-size: 22px;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
  }
  #modalPcOnly .qrCode {
	display: flex;
	justify-content: center;
	gap: 56px;
	margin-top: 32px;
  }
  #modalPcOnly .qrCodeAndroid ,
  #modalPcOnly .qrCodeIPhone {
	display: flex;
	flex-direction: column;
	align-items: center;
  }
  #modalPcOnly .qrCodeAndroid p,
  #modalPcOnly .qrCodeIPhone p {
	position: relative;
	padding-left: 24px;
	font-size: 22px;
	font-weight: bold;
  }
  #modalPcOnly .qrCodeAndroid p::before ,
  #modalPcOnly .qrCodeIPhone p::before{
	content: "";
	position: absolute;
	top: 8px;
	left: 0;
	transform: translateY(50%);
	width: 11px;
	height: 10px;
	background: url(/ownernet/owner/img-files/index_ic01.png) no-repeat 0 0 / cover;
  }
  #modalPcOnly .qrCodeAndroid .img,
  #modalPcOnly .qrCodeIPhone .img {
	margin-top: 24px;
	width: 160px;
	max-width: 100%;
  }

@media screen and (max-width: 750px) {
	/*heading*/
	h1{
		padding: 40px 10px 45px;
		margin-bottom: 20px;
	}
	h1 span{
		font-size: 25px;
		font-size: 2.5rem;
		line-height: 1.1;
	}
	.faq-heading02 {
		margin-top: 15px;
		border-bottom: solid 1px #bfbfbf;
	}
	.faq-heading02 .faq-heading02Title {
		font-size: 1.6rem;
		font-weight: bold;
	}
	.faq-heading02-02 {
		position: relative;
		margin-top: 15px;
		padding-left: 33px;
		border-bottom: solid 1px #bfbfbf;
	}
	.if-mainLead{
		font-size: 15px;
		font-size: 1.4rem;
		line-height: 1.7;
	}
	.faq-button{
		display: flex;
		justify-content: center;
		margin-top: 20px;
	}
	.faq-button .faq-buttonType{
		display: flex;
		justify-content: center;
		align-items: center;
		flex-flow: column;
		position: relative;
		padding: 0 10px 0 10px;
		width: 100%;
		min-height: 40px;
		background-color: #3489a4;
		border-radius: 5px;
		text-decoration: none;
		color: #fff;
		font-size: 1.2rem;
		transition: all 0.1s ease-out;
	}
	.faq-button .faq-buttonType::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 5px;
		margin-top: -4px;
		width: 5px;
		height: 9px;
		background: url("/ownernet/img-files/faq_ic11.png") no-repeat  0 0 / contain;
	}
	.faq-buttonWrap{
		display: flex;
		flex-flow: row wrap;
	}
	.faq-buttonWrap .faq-button a:hover{
		opacity: 1;
	}
	.faq-buttonWrap > .faq-button{
		width: calc(50% - (10px / 2));
		margin-top: 10px;
		margin-left: 10px;
	}
	.faq-buttonWrap > .faq-button:not([data-width-pc="50%"]):nth-child(4n+1){
		margin-left: 10px;
	}
	.faq-buttonWrap > .faq-button:not([data-width-pc="50%"]):nth-child(2n+1){
		margin-left: 0;
	}
	.faq-buttonWrap > .faq-button[data-width-sp="100%"]{
		margin-left: 0;
		width: 100%;
	}
	.faq-button .faq-buttonTypeAnc{
		display: flex;
		justify-content: center;
		align-items: center;
		color: #000;
		background-color: #e8e8e8;
		text-align: center;
		min-height: 60px;
		text-decoration: none;
		font-size: 1.2rem;
		position: relative;
		border-radius: 10px;
		padding: 10px 15px;
		width: 100%;
	}
	.faq-button .faq-buttonTypeAnc::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 4px;
		margin-top: -4px;
		width: 8.5px;
		height: 5px;
		background: url("/ownernet/img-files/faq_ic11.png") no-repeat 0 0 / contain;
	}
	
	/* inquiry */
	.faq-inquiry {
		align-items: center;
		margin-top: 15px;
	}
	.faq-inquiry .faq-inquiryHead {
		flex-shrink: 0;
		width: auto;
		padding-right: 15px;
		text-align: right;
	}
	.faq-inquiry .faq-inquiryHead >:first-child {
		margin-top: 0 !important;
	}
	.faq-inquiry .faq-inquiryBody {
		text-align: center;
	}
	.faq-inquiry .faq-inquiryTitle {
		margin-top: 15px;
		font-size: 1.8rem;
		font-weight: bold;
	}
	.faq-inquiry .faq-inquiryLead {
		margin-top: 15px;
		font-size: 1.3rem;
		font-weight: bold;
	}
	.faq-inquiry .faq-inquiryText {
		margin-top: 5px;
		font-size: 1.3rem;
	}
	.faq-inquiry .faq-inquiryTel {
		margin-top: 5px;
	}
	.faq-inquiry .faq-inquiryTel a {
		font-size: 2.2rem;
		color: #021729;
		font-weight: bold;
		text-decoration: none;
	}
		/* accordion */
	.ownerFaqAccordionWrap {
		margin-top:0;
	}
	.ownerFaqAccordion {
		position: relative;
		min-height: 46px;
	}
	.ownerFaqAccordion::before {
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 1px;
		background-size: 6px 1px;
		background-image: linear-gradient(to right, #333, #333 4px, transparent 4px, transparent 6px);
		background-repeat: repeat-x;
	}
	.ownerFaqAccordion .ownerFaqAccordionHead {
		display: block;
		position: relative;
		padding: 14px 25px 13px 0;
		font-size: 1.3rem;
		color: #021729;
		text-decoration: none;
	}
	.ownerFaqAccordion .ownerFaqAccordionHead::after {
		content: '';
		position: absolute;
		top: 50%;
		right: 0;
		width: 21px;
		height: 21px;
		margin-top: -10.5px;
		background: url("/ownernet/img-files/faq_ic08.png") no-repeat 0 0 / cover;
		transition: all 0.3s ease-out;
	}
	.ownerFaqAccordion .ownerFaqAccordionHead.open::after {
		transform: scale(1 , -1);
	}
	.ownerFaqAccordion .ownerFaqAccordionBody {
		position: relative;
		padding: 8px 25px 13px 0;
	}
	.ownerFaqAccordion .ownerFaqAccordionBody >:first-child {
		margin-top: 0 !important;
	}
	.ownerFaqAccordion .ownerFaqAccordionText {
		margin-top: 1.2em;
		font-size: 1.3rem;
	}
	.ownerFaqAccordion .ownerFaqAccordionText .specify {
		display: inline-block;
		width: 105px;
	}
	.ownerFaqAccordion .ownerFaqAccordionList {
		margin-top: 10px;
	}
	.ownerFaqAccordion .ownerFaqAccordionList > li {
		position: relative;
		padding-left: 14px;
		font-size: 1.3rem;
	}
	.ownerFaqAccordion .ownerFaqAccordionList > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}

	.ownerFaqAccordionWrap.type-faq .ownerFaqAccordion .ownerFaqAccordionHead {
		padding-left: 30px;
	}
	.ownerFaqAccordionWrap.type-faq .ownerFaqAccordion .ownerFaqAccordionHead::before {
		content: '';
		position: absolute;
		top: 13px;
		left: 0;
		width: 20px;
		height: 20px;
		background: url("/ownernet/img-files/faq_ic06.jpg") no-repeat 0 0 / cover;
	}
	.ownerFaqAccordionWrap.type-faq .ownerFaqAccordion .ownerFaqAccordionBody {
		padding-left: 30px;
	}
	.ownerFaqAccordionWrap.type-faq .ownerFaqAccordion .ownerFaqAccordionBody::before {
		content: '';
		position: absolute;
		top: 7px;
		left: 0;
		width: 20px;
		height: 20px;
		background: url("/ownernet/img-files/faq_ic07.jpg") no-repeat 0 0 / cover;
	}
	.ownerFaqNoteText {
		position: relative;
		margin-top: 5px;
		padding-left: 13px;
		font-size: 1.1rem;
	}
	.ownerFaqNoteText > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.ownerFaqNoteText02 {
		position: relative;
		margin-top: 1.2em;
		padding-left: 13px;
		font-size: 1.1rem;
	}
	.ownerFaqNoteText02 > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.ownerFaqLinkText {
		margin-top: 15px;
	}
	.ownerFaqLinkText a {
		font-size: 1.3rem;
		color: #3489a4;
	}
	.ownerFaqLinkText a.modal {
		position: relative;
		padding-right: 15px;
		font-size: 1.3rem;
	}
	.ownerFaqLinkText a.modal::after {
		content: '';
		position: absolute;
		bottom: 4px;
		right: 0;
		width: 9px;
		height: 9px;
		background: url(/ownernet/img-files/faq_ic02.png) no-repeat 0 0 / cover;
	}
		.ownerFaqFeaturesList > li {
		position: relative;
		padding-left: 13px;
		font-size: 1.3rem;
	}
	.ownerFaqFeaturesList > li::before {
		content: '';
		position: absolute;
		top: 7px;
		left: 0;
		width: 4px;
		height: 4px;
		border-radius: 50%;
		background-color: #8c8c8c;
	}
	.ownerFaqFeaturesList > li > .title {
		display: inline-block;
		width: 108px;
	}
	.ownerFaqFeaturesList > li + li {
		margin-top: 2px;
	}
	.ownerFaqFeaturesNoteList {
		margin-top: 5px;
	}
	.ownerFaqFeaturesNoteList > li {
		position: relative;
		padding-left: 13px;
		font-size: 1.1rem;
	}
	.ownerFaqFeaturesNoteList > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.ownerFaqFeaturesNoteList > li + li {
		margin-top: 2px;
	}
	.ownerFaqFeaturesLink {
		margin-top: 15px;
		text-align: right;
	}
	.ownerFaqBlankLink {
		margin-top: 1.2em;
	}
	.ownerFaqBlankLink a {
		position: relative;
		padding-right: 15px;
		font-size: 1.3rem;
	}
	.ownerFaqBlankLink > a::after {
		content: '';
		position: absolute;
		bottom: 5px;
		right: 0;
		width: 11px;
		height: 9px;
		background: url("/ownernet/img-files/faq_ic04.png") no-repeat 0 0 / cover;
	}
	.ownerFaqNumList {
		margin-top: 1em;
	}
	.ownerFaqListNest {
		font-weight: normal;
	}
	.ownerFaqNumList > li {
		position: relative;
		font-size: 1.3rem;
		padding-left: 2.3em;
	}
	.ownerFaqNumList > li + li {
		margin-top: 1em;
	}
	.ownerFaqNumList > li > .num {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
	}
	.ownerFaqNumList02 {
		margin-top: 1em;
	}
	.ownerFaqNumList02 > li {
		position: relative;
	}
	.ownerFaqNumList02 > li {
		font-size: 1.3rem;
		padding-left: 1.2em;
	}
	.ownerFaqNumList02 > li > .num {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
	}
	.ownerFaqListText {
		margin-top: 0;
	}
	/* modal */
	.modalInlineWrapper {
		display: none;
	}
	#cboxContent {
		overflow: visible !important;
	}
	#colorbox #cboxLoadedContent {
		overflow: auto !important;
		overflow-x: hidden !important;
	}
	#cboxClose {
		display: block;
		position: absolute;
		top: -15px !important;
		bottom: auto !important;
		right: -15px !important;
		background: url(/ownernet/common-files/img/com_close_ic04.png) no-repeat 0 0/40px !important;
		background-size: 40px auto;
		width: 40px !important;
		height: 40px !important;
		text-indent: -9999px;
	}
	.modalContents {
		padding: 25px 10px;
	}
	.modalContents >:first-child {
		margin-top: 0 !important;
	}
	.ModalInner .cb_close a:after {
		right: 10px;
		height: 14px;
		width: 14px;
		margin-top: -7px;
		background-image: url(/ownernet/common-files/img/sp_com_close_ic01.png);
		background-size: 14px 14px;
	}
	.ownerModalTitle {
		margin-top: 20px;
		font-size: 1.6rem;
		color: #0c3d68;
		font-weight: bold;
	}
	.ownerModalText {
		margin-top: 10px;
		font-size: 1.3rem;
	}
	.ownerModalText02 {
		font-size: 1.5rem;
	}
	.ownerModalNoteText {
		position: relative;
		margin-top: 10px;
		padding-left: 14px;
		font-size: 1.3rem;
	}
	.ownerModalNoteText > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.ownerModalImage {
		margin-top: 15px;
	}
	.ownerModalCloseButton {
		margin-top: 20px;
		text-align: center;
	}
	.ownerModalCloseButton a {
		display: inline-flex;
		justify-content: center;
		align-items: center;
		min-width: 160px;
		min-height: 35px;
		padding: 5px 20px;
		border-bottom: 1px solid #a5a5a5;
		border-radius: 5px;
		background-color: #e6e6e6;
		text-align: center;
		font-size: 1.5rem;
		color: #131314;
		line-height: 1.4;
		text-decoration: none;
	}
	.ownerModalCloseButton a:hover {
		opacity: 1;
	}
}